[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted xfce4-utils 4.0.5-1 (i386 source)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 02 May 2004 17:20:21 +0100
Source: xfce4-utils
Binary: xfce4-utils
Architecture: source i386
Version: 4.0.5-1
Distribution: unstable
Urgency: low
Maintainer: Martin Loschwitz <madkiss@debian.org>
Changed-By: Simon Huggins <huggie@earth.li>
Description: 
 xfce4-utils - Various tools for XFce
Closes: 241080
Changes: 
 xfce4-utils (4.0.5-1) unstable; urgency=low
 .
   * New upstream release
   * Update upstream's libtool
   * Correct path to docs in manpage
   * Put back startxfce4 and /etc/X11/xfce4/xinitrc.  Upstream want this and I
     can see no reason to exclude it.
   * Update xlibs-pic dependency to xlibs-static-pic
   * Install upstream's xfce.desktop to actually give us a gdm session under
     the new gdm                                                closes: #241080
   * Since we're installing this desktop file, add a postrm to remove it on purge
   * Add a Suggests on xfce4-session since this will improve the desktop file
Files: 
 c364892e77c0306b7004223cdfde1cc2 912 x11 optional xfce4-utils_4.0.5-1.dsc
 105e906b6f21a9360cc9a898dfb28604 967057 x11 optional xfce4-utils_4.0.5.orig.tar.gz
 bf0324767cffc5fc7fddcfabf0bb8c90 46786 x11 optional xfce4-utils_4.0.5-1.diff.gz
 24aef06e4f9276766a35313a4807f999 517552 x11 optional xfce4-utils_4.0.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAlmf+K8hAFiBoeJURAhOgAJ44SUVApauR8XkIq1djk8mnH0Ph3gCguJaf
rwaoMn6SRBO29S/rd4a8FZQ=
=H5dp
-----END PGP SIGNATURE-----


Accepted:
xfce4-utils_4.0.5-1.diff.gz
  to pool/main/x/xfce4-utils/xfce4-utils_4.0.5-1.diff.gz
xfce4-utils_4.0.5-1.dsc
  to pool/main/x/xfce4-utils/xfce4-utils_4.0.5-1.dsc
xfce4-utils_4.0.5-1_i386.deb
  to pool/main/x/xfce4-utils/xfce4-utils_4.0.5-1_i386.deb
xfce4-utils_4.0.5.orig.tar.gz
  to pool/main/x/xfce4-utils/xfce4-utils_4.0.5.orig.tar.gz



Reply to: